Subject: Re: WG Last Call [Was: I-D ACTION:draft-ietf-sacred-protocol-bss-06.txt]

From: "Nystrom, Magnus" <[email-masked]>
Date: Mon, 3 Mar 2003 17:00:31 +0100 (W. Europe Standard Time)

All,

The WG last call is now over. Besides the credential DELETE operation
discussion, only a few editorial comments have been received.

Based on the mailing list discussion, Stephen will make the editorial
corrections and add the DELETE operation to the protocol, using Gareth's
last proposal (allowing for an explicit delete-all), and send out a
version which then will be forwarded to our area directors and the IESG
for review. Expect to see this document no later than a month from now.

Regards,
-- Magnus

On Mon, 27 Jan 2003, Magnus Nystrom wrote:

> All,
>
> Stephen has now fixed Appendix B and I therefore re-issue the working
> group last call on version -06 of this document. As I wrote previously, I
> see one unresolved issue at this point - whether to add a DELETE message
> or not, but of course other issues may turn up.
>
> The last call runs until February 21st, 2003.
>
> Regards,
> -- Magnus
>
> > All,
>
> > This is to announce that we now start a working group last-call on the
> > protocol document, now in version -05. As I see it, there is only one
> > unresolved issue - whether to add a DELETE message or not - but of
> > course other things may turn up during this last call period, which will
> > run until February 1st, 2003.
>
> On Mon, 27 Jan 2003 [email-masked] wrote:
>
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> > This draft is a work item of the Securely Available Credentials Working Group of the IETF.
> >
> > 	Title		: Securely Available Credentials Protocol
> > 	Author(s)	: S. Farrell
> > 	Filename	: draft-ietf-sacred-protocol-bss-06.txt
> > 	Pages		: 23
> > 	Date		: 2003-1-24
> >
> > This document describes a protocol for the secure up- and down-load
> > of cryptographic credentials. Discussion of this draft is taking
> > place on the SACRED mailing list of the IETF SACRED working group
> > (see http://www.imc.org/ietf-sacred for subscription information).
> >
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-ietf-sacred-protocol-bss-06.txt
> >
> > To remove yourself from the IETF Announcement list, send a message to
> > ietf-announce-request with the word unsubscribe in the body of the message.
> >
> > Internet-Drafts are also available by anonymous FTP. Login with the username
> > "anonymous" and a password of your e-mail address. After logging in,
> > type "cd internet-drafts" and then
> > 	"get draft-ietf-sacred-protocol-bss-06.txt".
> >
> > A list of Internet-Drafts directories can be found in
> > http://www.ietf.org/shadow.html
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> >
> >
> > Internet-Drafts can also be obtained by e-mail.
> >
> > Send a message to:
> > 	[email-masked].
> > In the body type:
> > 	"FILE /internet-drafts/draft-ietf-sacred-protocol-bss-06.txt".
> >
> > NOTE:	The mail server at ietf.org can return the document in
> > 	MIME-encoded form by using the "mpack" utility.  To use this
> > 	feature, insert the command "ENCODING mime" before the "FILE"
> > 	command.  To decode the response(s), you will need "munpack" or
> > 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> > 	exhibit different behavior, especially when dealing with
> > 	"multipart" MIME messages (i.e. documents which have been split
> > 	up into multiple messages), so check your local documentation on
> > 	how to manipulate these messages.
> >
> >
> > Below is the data which will enable a MIME compliant mail reader
> > implementation to automatically retrieve the ASCII version of the
> > Internet-Draft.
> >
> >
>

---

From: "Nystrom, Magnus" <[email-masked]>
Date: Mon, 3 Mar 2003 17:03:27 +0100 (W. Europe Standard Time)

All,

Just to be explicit about it -

As indicated already in Atlanta, SACRED will not meet in San Francisco,
given that the protocol document is done - just waiting for Stephen's
final version incorporating last-call comments - and we have not received
any requests for work on the peer-peer use case.

Regards,
-- Magnus